Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 09:41:52 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Hello Team, </div>
<div dir="auto"><br></div>
<div dir="auto">I have received very simple reply for my email, this shows how seriously customer complaints been handled at your end.</div>
<div dir="auto"> Also I had raised the complaint with the call center agent, he have informed within 24 hour I will get the update and he have shared the ticket number 4313310 for the same.</div>
<div dir="auto"> Hopefully someone will update me the on the query </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 May 2022 at 4:57 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>​</div>
<div dir="ltr">Hi <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr">Sushan,</span>
</div>
<div>​</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologise for what happened to you and ask you to accept our full apology and thank you for your patience and patience with us</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards:<div>Sushan shetty</div>
<div><br></div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4258619